/*-------------------- reset --------------------*/

@import url('reset.css');
/*-------------------- general --------------------*/
@media only screen and (min-width: 772px){
#order-form .tabs-wrapper .tabs li.active:nth-of-type(1),#order-form .tabs-wrapper .tabs li.active:nth-of-type(2),#order-form .tabs-wrapper .tabs li.active:nth-of-type(3){
	background-image: url("/img/steps2.png") !important;
}
}
/*
#order-form .steps-wrapper .label-custom .info-image:hover {
    background-image: url("/img/ic_info2.svg") !important;
}
*/
#order-form .steps-wrapper .custom-button, #order-form .steps-wrapper .custom-button-second-step, #order-form .steps-wrapper .custom-button-third-step{
	background-image: none !important;
	/*background-image: unset !important;*/
	border: none !important;
	background-color: #ffcf3c;
	height: auto;
}
#main-customer-form {
	margin-bottom: 200px;
}
#main-customer-form .wrap-customer-form .input-wrap button.submit-btn{
	background-image: unset;
	background-image: none;
	/*background-color: #ffcf3c;*/
	background-color: #ffc522;
	border: none;
	font-weight: bold;
}
#main-customer-form .wrap-customer-form .input-wrap button.submit-btn:hover,#order-form .steps-wrapper .custom-button:hover, #order-form .steps-wrapper .custom-button-second-step:hover, #order-form .steps-wrapper .custom-button-third-step:hover {
    /*background: #ffd14f !important;*/
    background: #ffe48f !important;
}
#order-form .steps-wrapper .label-custom .info-image:hover ~ .info-content{
	background-color: #4893db !important;
}
#order-form .steps-wrapper .label-custom .info-image:hover ~ .info-content:after{border-top: solid 7px #4893db !important;}

* {
	outline: none;
}
html {
	height: 100%;
}
body {
	font-size: 16px;
	line-height: 1.5;
	background: #ffffff;
	height: 100%;
	color: #222222;
	padding-top: 110px;
	font-family: 'Ubuntu', sans-serif;
}
body.order,
body.page404 {
	padding-top: 0;
}
a {
	color: #266fb4;
	text-decoration: underline;
	outline: none;
}
a:hover {
	text-decoration: none;
}
.clr:after {
	content: '';
	display: table;
	clear: both;
}
ul.ul-reset, .ul-reset ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
img {
	max-width: 100%;
	height: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	margin: 0 auto;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.btn {
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	background: #ffcf3c;
	background: -webkit-linear-gradient(top, #ffcf3c, #ffbd0a);
	background: -o-linear-gradient(top, #ffcf3c, #ffbd0a);
	background: -ms-linear-gradient(top, #ffcf3c, #ffbd0a);
	background: linear-gradient(#ffcf3c, #ffbd0a);
	color: #FFF;
	height: 60px;
	line-height: 60px;
	text-align: center;
	width: 300px;
	display: inline-block;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #d48a00;
	box-shadow: inset 0 1px 1px #ffe48f, inset 0 -1px 1px #dca50c;
	text-decoration: none;
}
.btn:hover, .pages a:hover {
	background: #ffd963;
	background: -webkit-linear-gradient(top, #ffd963, #ffca3b);
	background: -o-linear-gradient(top, #ffd963, #ffca3b);
	background: -ms-linear-gradient(top, #ffd963, #ffca3b);
	background: linear-gradient(#ffd963, #ffca3b);
}
.title, h1 {
	text-align: center;
	/*font-size: 48px;*/
	font-size: 36px;
	line-height: 60px;
	font-weight: bold;
	margin-bottom: 30px;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
	line-height: 1.25;
	text-align: left;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
.main .title {
	margin-bottom: 20px;
}
/*-------------------- container --------------------*/

.wrap {
	min-height: 100%;
	position: relative;
	/*padding-bottom: 120px;*/
}
.container {
	width: 1140px;
	margin: 0 auto;
}
.main {
	padding: 44px 0;
}
.order .main {
    padding: 44px 0 300px;
}
.content {
	float: left;
	width: 800px;
}
.sidebar {
	float: right;
	width: 320px;
}

@media screen and (max-width: 1139px) {
.container {
	width: 728px;
}
.content {
	float: none;
	width: auto;
}
.sidebar {
	display: none;
}
.wrap {
	overflow: hidden;
}
}

@media screen and (max-width: 767px) {
body {
	padding-top: 60px;
}
.container {
	width: 300px;
}
.title, h1 {
	font-size: 36px;
	line-height: 48px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
}
/*-------------------- tel --------------------*/

.tel {
	background: #266fb4;
	color: #FFF;
	font-size: 0;
	text-align: right;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 102;
}
.tel li {
	display: inline-block;
	margin-left: 20px;
	color: #FFF;
	font-size: 16px;
	line-height: 30px;
}
.tel li a {
	text-decoration: none;
	color: #FFF;
}

@media screen and (max-width: 767px) {
.tel {
	display: none;
}
}
/*-------------------- header --------------------*/

.header {
	background: #f1f1f1;
	position: fixed;
	top: 30px;
	left: 0;
	right: 0;
	z-index: 10299;
}
.menu-open {
	overflow: hidden;
}
.order.menu-open header {
	position: fixed !important;
}
.menu-open header::after {
	content: " ";
	display: block;
	width: 100%;
	height: 1000px;
	clear: both;
	background: rgba(0,0,0,0.5);
	position: absolute;
	overflow: hidden;
}
.order .tel,
.order .header,
.page404 .tel,
.page404 .header {
	position: static;
}
.header .container {
	padding: 17px 0;
	position: relative;
	z-index: 102;
}
.logo {
	float: left;
}
.logo a {
	display: block;
	background: url("/img/logo.png") no-repeat left;
	font-weight: 300;
	padding-left: 60px;
	color: #4893db;
	font-size: 30px;
	line-height: 46px;
	text-decoration: none;
}
.nav {
	float: right;
}
.nav li {
	float: left;
	line-height: 46px;
	margin-left: 28px;
}
.nav li:first-child {
	margin: 0;
}
.nav li a {
	text-decoration: none;
	font-weight: bold;
	color: #222222;
	text-transform: uppercase;
}
.nav li a:hover, .nav li.active a {
	color: #4893db;
}
/*-------------------- btn-menu --------------------*/

.btn-menu {
	position: absolute;
	top: 0;
	left: -10px;
	width: 60px;
	height: 60px;
	transition: .3s ease-in-out;
	display: none;
	z-index: 101;
	background: #f1f1f1;
}
.btn-menu span {
	position: absolute;
	width: 20px;
	height: 3px;
	left: 20px;
	background: #266fb4;
	transition: .7s ease-in-out;
	opacity: 1;
}
.btn-menu span:nth-child(1) {
	top: 22px;
}
.btn-menu.active span:nth-child(1) {
	top: 29px;
	left: 50%;
	width: 0px;
}
.btn-menu span:nth-child(2), .btn-menu span:nth-child(3) {
	top: 29px;
}
.btn-menu.active span:nth-child(2) {
	transform: rotate(45deg);
}
.btn-menu.active span:nth-child(3) {
	transform: rotate(-45deg);
}
.btn-menu span:nth-child(4) {
	top: 36px;
}
.btn-menu.active span:nth-child(4) {
	top: 28px;
	left: 50%;
	width: 0px;
}
.btn-menu.active span:nth-child(3) {
	transform: rotate(-45deg);
}
.btn-menu.active {
	left: 250px;
}
.btn-tel {
	background: url("/img/icon-tel.png") no-repeat center #f1f1f1;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	right: -10px;
	display: none;
}

@media screen and (max-width: 1139px) {
.logo a {
	display: block;
	/*text-indent: -9999px;*/
}
.nav li {
	margin-left: 16px;
}
.nav li a {
	font-size: 14px;
}
}

@media screen and (max-width: 767px) {
.header {
	top: 0;
}
.header .container {
	padding: 0;
}
.tel {
	display: none;
}
.logo {
	display: table;
	margin: 0 auto;
	padding: 10px 0;
	float: none;
}
.logo a {
	text-indent: 0;
	line-height: 40px;
	background: url("/img/logo.png") no-repeat left;
	background-size: 40px auto;
	padding-left: 52px;
	font-size: 24px;
	font-weight: 400;
}
.nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 260px;
	bottom: 0;
	overflow: auto;
	background: #4893db;
	z-index: 101;
	left: -260px;
}
.nav li {
	margin: 0;
	line-height: 1;
	float: none;
}
.nav li a {
	padding: 0 15px;
	font-size: 16px;
	display: block;
	color: #FFF;
	line-height: 60px;
}
.nav li.active a, .nav li a:hover {
	color: #FFF;
	background: #2368a8;
}
.btn-menu, .btn-tel {
	display: block;
}
}
/*-------------------- lead --------------------*/

.lead {
	background: url("/img/bg-lead.jpg") no-repeat center;
}
.lead .container {
	height: 570px;
	position: relative;
}
.lead-text {
	padding: 140px 400px 0 0;
	color: #FFF;
}
.lead-text header {
	line-height: 60px;
	font-size: 48px;
	font-weight: bold;
	margin-bottom: 16px;
}
.lead-text p {
	font-size: 18px;
	font-weight: bold;
}

@media screen and (max-width: 1139px) {
.lead {
	background: url("/img/bg-lead-tab.jpg") no-repeat center;
	background-size: cover;
}
.lead-text {
	padding: 32px 378px 0 0;
	color: #FFF;
}
.lead-text header {
	line-height: 48px;
	font-size: 36px;
	margin-bottom: 16px;
}
}

@media screen and (max-width: 767px) {
.lead {
	background: url("/img/bg-lead-m.jpg") no-repeat center;
	background-size: cover;
}
.lead .container {
	height: 784px;
}
.lead-text {
	padding: 32px 0 0 0;
}
.lead-text p {
	display: none;
}
}
/*-------------------- calc --------------------*/

.calc {
	background: #266fb4;
	position: absolute;
	top: 35px;
	right: 0;
	border-radius: 10px;
	width: 360px;
	padding: 0 30px 30px 30px;
}
.calc header {
	color: #FFF;
	text-align: center;
	color: #fefefe;
	line-height: 60px;
	font-size: 24px;
	font-weight: bold;
}
.calc-item {
	margin-bottom: 14px;
}
.calc-item label {
	display: block;
	color: #FFF;
	line-height: 1;
	margin-bottom: 6px;
}
input[type=text], textarea {
	height: 40px;
	padding: 0 11px;
	font-size: 16px;
	color: #222222;
	width: 100%;
	background: #FFF;
	font-family: 'Ubuntu', sans-serif;
	border-radius: 5px;
	border: none;
}
input[type=text].error {
	color: #ff0000;
	box-shadow: inset 0 0 10px rgba(255, 0, 0, 0.5), inset 0 0 0 2px #ff0000;
}
 input[type=text].error::-webkit-input-placeholder {
 opacity: 1;
}
 input[type=text].error::-moz-placeholder {
 opacity: 1;
}
 textarea.error::-webkit-input-placeholder {
 opacity: 1;
}
 textarea.error::-moz-placeholder {
 opacity: 1;
}
textarea {
	padding: 11px;
	height: 130px;
	resize: none;
}
.calc-item input[type=text] {
	float: left;
	width: 130px;
}
.price {
	float: left;
	width: 170px;
	text-align: center;
	line-height: 40px;
	color: #FFF;
	font-weight: bold;
	font-size: 36px;
}
.calc .btn {
	margin-top: 6px;
}

@media screen and (max-width: 767px) {
.calc {
	position: static;
	width: auto;
	padding: 0 10px 30px 10px;
}
.price {
	width: 150px;
}
.calc .btn {
	width: 100%;
}
}
/*-------------------- current-activity --------------------*/

.current-activity {
	background: url("/img/bg-pattern.png") #f7f7f7;
	padding: 34px 0 40px 0;
	border-bottom: 1px solid #e6e6e6;
}
.current-item {
	background: url("/img/bg-current-act.png") no-repeat;
	width: 220px;
	margin: 0 auto;
	height: 150px;
	text-align: center;
	color: #FFF;
	padding-top: 20px;
}
.current-item figure {
	font-size: 0;
	line-height: 38px;
	margin-bottom: 16px;
}
.current-item figure img {
	vertical-align: middle;
	display: inline;
}
.current-item p {
	line-height: 24px;
	font-weight: bold;
	font-size: 18px;
}
.current-item p span {
	font-size: 24px;
}
.slick-dots {
	text-align: center;
	padding: 20px 0 0 0;
	list-style: none;
	margin: 0;
	font-size: 0;
}
.slick-dots li {
	display: inline-block;
	margin: 0 2px;
	padding: 0;
	height: 12px;
	line-height: 12px;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: inline-block;
	width: 6px;
	height: 6px;
	padding: 0;
	background: #266fb4;
	cursor: pointer;
	border: none;
	border-color: transparent;
	outline: none;
	padding: 0;
	border-radius: 50%;
}
.slick-dots li.slick-active button {
	background: #266fb4;
	border: 3px solid #266fb4;
	width: 12px;
	height: 12px;
}
/*-------------------- our-info --------------------*/

.our-info {
	padding: 36px 0;
}
.info-item {
	float: left;
	width:50%;
	padding-left: 55px;
}
.info-item header {
	margin-bottom: 20px;
	font-size: 0;
	line-height: 1;
}
.info-item header img {
	vertical-align: middle;
	margin-right: 6px;
}
.info-item header strong {
	font-size: 24px;
	vertical-align: middle;
}
.info-item p {
	margin-bottom: 10px;
}
.info-item a {
	display: inline-block;
	margin-top: 6px;
}
.info-item:nth-child(2) a {
	margin-top: 4px;
}
.quote {
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 28px;
	background: url("/img/icon-quote.png") no-repeat left top;
	margin-bottom: 10px;
}
.info-item:last-child p {
	line-height: 28px;
}

@media screen and (max-width: 1139px) {
.info-item {
	float: left;
	width: 50%;
	padding-left: 80px;
}
.info-item:first-child {
	padding: 0 80px;
	float: none;
	width: auto;
	margin-bottom: 36px;
}
}

@media screen and (max-width: 767px) {
.info-item {
	float: none;
	width: auto;
	padding-left: 0;
	margin-bottom: 36px
}
.info-item:first-child {
	padding: 0;
}
.info-item:last-child {
	margin: 0;
}
}
/*-------------------- types-of-papers --------------------*/

.types-of-papers {
	background: url("/img/bg-pattern-20.png") #266fb4;
	padding: 40px 0 23px 0;
}
.types-of-papers .container {
	position: relative;
}
.types-of-papers .title {
	color: #FFF;
}
.types-of-papers li {
	float: left;
	width: 50%;
	padding-left: 228px;
	line-height: 1;
	margin-bottom: 22px;
}
.types-of-papers li span {
	padding-left: 28px;
	color: #FFF;
	background: url("/img/icon-tick.png") no-repeat left;
	text-transform: uppercase;
	font-weight: bold;
}
.types-of-papers li:nth-child(2n) {
	padding-left: 150px;
}
.img-book {
	font-size: 0;
	position: absolute;
	left: 420px;
	bottom: -35px;
}
.link-show-li {
	display: none;
	margin: 0 auto;
	color: #FFF;
	font-size: 14px;
}

@media screen and (max-width: 1139px) {
.types-of-papers li {
	padding-left: 12px;
}
.img-book {
	left: 202px;
}
}

@media screen and (max-width: 767px) {
.types-of-papers li {
	padding-left: 48px;
	display: none;
	float: none;
	width: auto;
}
.types-of-papers li:nth-child(2n) {
	padding-left: 48px;
}
.types-of-papers li:nth-child(1), .types-of-papers li:nth-child(2), .types-of-papers li:nth-child(3), .types-of-papers li:nth-child(4), .types-of-papers li:nth-child(5) {
	display: block;
}
.img-book {
	display: none;
}
.link-show-li {
	display: table;
}
}
/*-------------------- for-free --------------------*/

.for-free {
	padding: 40px 0 16px 0;
}
.for-free ul {
	padding-left: 168px;
}
.for-free ul li {
	float: left;
	width: 192px;
	padding-left: 25px;
	background: url("/img/icon-tick-2.png") no-repeat left;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 22px;
}
.for-free ul li:nth-child(3), .for-free ul li:nth-child(7), .for-free ul li:nth-child(8) {
	width: 222px;
}

@media screen and (max-width: 1139px) {
.for-free ul {
	padding-left: 6px;
}
.for-free ul li {
	width: 164px;
}
.for-free ul li:nth-child(3), .for-free ul li:nth-child(7), .for-free ul li:nth-child(8) {
	width: 196px;
	white-space: nowrap;
}
}

@media screen and (max-width: 767px) {
.for-free {
	display: none;
}
}
/*-------------------- payment --------------------*/

.payment {
	padding: 40px 0 28px 0;
	background: url("/img/bg-pattern.png") #f7f7f7;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	text-align: center;
}
.payment .container {
	padding: 0 160px;
}
.payment p {
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 30px;
}
.payment p:last-child {
	margin: 0;
}
.pay-imgs {
	font-size: 0;
	line-height: 1;
	margin-bottom: 30px;
}
.pay-imgs img {
	margin: 0 22px;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 1139px) {
.payment .container {
	padding: 0;
}
}

@media screen and (max-width: 767px) {
.payment p {
	display: none;
}
.payment {
	padding: 36px 0;
}
.pay-imgs {
	margin: 0;
}
.pay-imgs img {
	margin: 0 2px;
}
}
/*-------------------- main-text --------------------*/

.main-text {
	padding: 40px 100px 38px 100px;
}
.main-text p {
	margin-bottom: 20px;
}
.main-text p:last-child {
	margin: 0;
}
.text {
	height: 120px;
	overflow: hidden;
	position: relative;
	margin-bottom: 34px;
}
.text.active {
	margin-bottom: 4px;
}
.text:before {
	content: '';
	background: url("/img/bg-grad.png") no-repeat bottom;
	position: absolute;
	height: 46px;
	left: 0;
	right: 0;
	bottom: 0;
}
.link-more {
	display: table;
	margin: auto;
}

@media screen and (max-width: 1139px) {
.main-text {
	padding: 40px 0 38px 0;
}
.text {
	margin-bottom: 24px;
}
}
/*-------------------- cta --------------------*/

.cta {
	text-align: center;
	color: #FFF;
	background: url("/img/bg-pattern-20.png") #266fb4;
	position: relative;
	z-index: 10;
}
.cta .container {
	padding: 38px 0 40px 0;
	background: url("/img/img-pen.png") no-repeat 396px 47px;
}
.cta header {
	margin-bottom: 0;
}
.cta p {
	font-weight: bold;
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 30px;
	position: relative;
}
.cta .btn {
	position: relative;
}

@media screen and (max-width: 1139px) {
.cta .container {
	padding: 38px 0 40px 0;
	background: none;
	position: relative;
}
.cta .container:before {
	content: '';
	position: absolute;
	background: url("/img/img-pen-tab.png") no-repeat;
	height: 322px;
	right: -20px;
	left: 190px;
	bottom: 13px;
	width: 634px;
}
}

@media screen and (max-width: 767px) {
.cta header {
	margin-bottom: 14px;
}
.cta .container:before {
	content: '';
	position: absolute;
	background: url("/img/img-pen-m.png") no-repeat;
	right: -174px;
	left: auto;
	width: 209px;
	height: 192px;
	bottom: 95px;
}
.cta p {
	position: static;
}
}
/*-------------------- footer --------------------*/

.footer {
	/*position: absolute;
	bottom: 0;
	left: 0;
	right: 0;*/
	background: #FFF;
	z-index: 99;
}
.footer.line {
	border-top: 1px solid #ebebeb;
}
.footer .container {
	/*height: 120px;*/
	position: relative;
	padding: 24px 0;
}
.f-nav {
	padding-left: 312px;
}
.btn-slide {
	display: none;
}
.f-nav ul {
	display: inline-block;
	vertical-align: top;
	margin-right: 40px;
}
.f-nav ul:last-child {
	margin-right: 0;
}
.f-nav li {
	/*float: left;
	width: 320px;*/
}
.f-nav li a {
	color: #555555;
	font-size: 12px;
}
.footer .logo {
	position: absolute;
	top: 28px;
	left: 0;
	float: none
}
.footer .logo a {
	background: url("/img/logo-2.png") no-repeat left;
	line-height: 37px;
	font-size: 24px;
	color: #555;
	padding-left: 48px;
	font-weight: 400;
}
.f-tel {
	position: absolute;
	top: 24px;
	right: 0;
	color: #555555;
}
.copyright {
	position: absolute;
	left: 0;
	bottom: 24px;
	color: #555555;
	font-size: 14px;
}
.rights{
	padding-top: 10px;
	text-align: center;
	color: #555555;
	font-size: 14px;
}

@media screen and (max-width: 1139px) {
.footer .logo a {
	text-indent: 0;
}
.f-tel {
	display: none;
}
.f-nav {
	padding-left: 296px;
}
.f-nav li {
	/*width: 170px;*/
}
.f-nav li:nth-child(even) {
	/*float: right;
	margin-right: -20px;*/
}
.copyright {
	position: initial;
	text-align: center;
	padding-top: 10px;
}
}

@media screen and (max-width: 767px) {
.footer .container {
	height: auto;
	padding: 30px 0 12px 0;
}
.footer .logo {
	display: none;
}
.f-nav {
	padding-left: 0;
	margin-bottom: 12px;
}
.btn-slide {
	display: block;
	position: relative;
	background: #f4f4f4;
	background: -webkit-linear-gradient(top, #f4f4f4, #dcdcdc);
	background: -o-linear-gradient(top, #f4f4f4, #dcdcdc);
	background: -ms-linear-gradient(top, #f4f4f4, #dcdcdc);
	background: linear-gradient(#f4f4f4, #dcdcdc);
	border-radius: 5px;
	line-height: 40px;
	text-decoration: none;
	padding-left: 10px;
	text-transform: uppercase;
	color: #555555;
	font-weight: bold;
	box-shadow: inset 0 -1px 0 #cdcdcd;
}
.btn-slide:before {
	content: '';
	background: url("/img/arr-down.png") no-repeat center;
	width: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
}
.btn-slide.active:before {
	background: url("/img/arr-up.png") no-repeat center;
}
.f-nav {
	background: #f7f7f7;
	overflow: hidden;
	border-radius: 4px;
}
.f-nav ul {
	display: none;
}
.f-nav li {
	width: auto;
	float: none;
}
.f-nav li:nth-child(even) {
	float: none;
	margin-right: 0;
}
.f-nav li a {
	line-height: 40px;
	padding-left: 10px;
	text-decoration: none;
	display: block;
}
.f-nav li.active a, .f-nav li a:hover {
	color: #FFF;
	background: #4893db;
}
.copyright {
	position: static;
	text-align: center;
}
}
@media (min-height: 768px) {
	.copyright {
		line-height: 41px;
	}
}
@media (max-height: 767) {
	.copyright {
		padding-top: 0;
	}
}
/*-------------------- e-404 --------------------*/

.e-404 {
	background: url("/img/bg-404.png") no-repeat 380px 0;
	text-align: center;
	padding: 55px 0 50px 0;
	min-height: 371px;
	height: 371px;
	/*position: fixed;*/
	position: initial;
	top: 50%;
	left: 50%;
	/*margin: -185px 0 0 -570px;*/
	margin: 0 !important;
	width: 1140px;
}
.e-404 strong {
	font-size: 120px;
	line-height: 60px;
}
.e-404 p {
	font-size: 17px;
	margin: 40px 0 16px 0;
	font-weight: bold;
	line-height: 36px;
}
.e-404 p span {
	font-size: 24px;
}
.e-404 a:not(.btn) {
	line-height: 1;
	text-decoration: none;
	border-bottom: 2px solid;
}
.e-404 a:hover {
	border: none;
}

@media screen and (max-width: 1139px) {
.e-404 {
	background: url("/img/bg-404.png") no-repeat 172px 0;
}
.e-404 {
	margin: -185px 0 0 -364px;
	width: 728px;
}
}

@media screen and (max-width: 767px) {
.e-404 {
	background: url("/img/bg-404-m.png") no-repeat 30px 0;
	min-height: 1px;
	padding-bottom: 0;
}
.e-404 {
	margin: -185px 0 0 -150px;
	width: 300px;
}
}
/*-------------------- blog-item --------------------*/

.blog-item {
	padding-bottom: 19px;
	margin-bottom: 24px;
	border-bottom: 1px solid #ebebeb;
	position: relative;
}
.blog-full {
	padding-bottom: 0;
}
.blog-item:last-of-type {
	border: none;
}
.blog-item h2 {
	font-size: 24px;
	margin-bottom: 14px;
}
.blog-item img {
	float: left;
	margin-right: 20px;
}
.blog-item-info {
	margin-bottom: 4px;
	font-size: 12px;
	line-height: 24px;
}
.blog-item-info a {
	text-decoration: none;
}
.blog-item .btn {
	width: 140px;
	line-height: 44px;
	height: 44px;
	position: absolute;
	bottom: 19px;
	left: 320px;
}

@media screen and (max-width: 767px) {
.blog-item img {
	display: none;
}
.blog-item.blog-full img {
	float: none;
	display: block;
	margin: 0 0 10px 0;
}
.blog-item .btn {
	position: static;
	margin-top: 10px;
}
}
/*-------------------- pages --------------------*/

.pages {
	font-size: 0;
	text-align: center;
}
.pages a, .pages span {
	font-size: 24px;
	background: #ffcf3c;
	background: -webkit-linear-gradient(top, #ffcf3c, #ffbd0a);
	background: -o-linear-gradient(top, #ffcf3c, #ffbd0a);
	background: -ms-linear-gradient(top, #ffcf3c, #ffbd0a);
	background: linear-gradient(#ffcf3c, #ffbd0a);
	color: #FFF;
	width: 44px;
	line-height: 44px;
	text-align: center;
	display: inline-block;
	border-radius: 5px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #d48a00;
	box-shadow: inset 0 1px 1px #ffe48f, inset 0 -1px 1px #dca50c;
	text-decoration: none;
	margin: 0 5px;
}
.pages span {
	background: #dca50c;
	box-shadow: none;
}
.pages a.prev, .pages a.next {
	width: 98px;
	margin: 0 20px;
}
/*-------------------- box --------------------*/

.box {
	background: url("/img/bg-pattern.png") #f7f7f7;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 14px 30px 30px 30px;
}
.box:last-child {
	margin: 0;
}
.s-title {
	font-size: 24px;
	text-align: center;
	margin-bottom: 14px;
	font-weight: bold;
}
.category li {
	margin-bottom: 18px;
}
.box li:last-child {
	margin: 0;
}
.box li a {
	text-decoration: none;
	color: #222222;
}
.category li a {
	padding-left: 16px;
	background: url("/img/arr-li.png") no-repeat left 4px;
}
.box li a:hover {
	color: #266fb4;
}
.category li ul {
	margin: 10px 0 0 22px;
}
.category li li {
	margin-bottom: 8px;
}
.recent-posts li {
	margin-bottom: 14px;
}
.recent-posts li a {
	padding-left: 16px;
	background: url("/img/arr-li.png") no-repeat left 8px;
	display: inline-block;
}
.btn-box {
	background: url("/img/bg-pattern-20.png") #266fb4;
}
.btn-box .s-title {
	margin-bottom: 20px;
	color: #FFF;
}
.btn-box .btn {
	width: 100%;
}
.our-features li {
	padding-left: 24px;
	background: url("/img/icon-tick-2.png") no-repeat left 8px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 18px;
}
/*-------------------- contact --------------------*/

.contact {
	padding: 0 110px;
	width: 1140px;
	margin: 0 auto;
}
.contact dl {
	float: left;
	width: 380px;
	padding-right: 40px;
}
.contact dl dt {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 6px;
}
.contact dl dd {
	margin-bottom: 38px;
}
.contact dl dt:last-child {
	margin: 0;
}
.contact-form {
	float: right;
	width: 540px;
	background: #266fb4;
	border-radius: 5px;
	padding: 20px;
}
.form-item {
	margin-bottom: 20px;
	float: left;
	width: 240px;
	position: relative;
	z-index: 1;
}
.form-item:nth-child(2) {
	float: right;
	z-index: 1;
}
.form-item:nth-child(3) {
	float: none;
	width: auto;
	z-index: 0;
}
.error-msg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -56px;
	display: block;
	background: #ffd04a;
	line-height: 24px;
	padding: 8px 11px;
	color: #ff0000;
	border-radius: 3px;
	display: none;
}
.error-msg:before {
	content: '';
	background: url("/img/corner.png") no-repeat;
	width: 20px;
	height: 10px;
	position: absolute;
	top: -10px;
	left: 14px;
}
.contact-form .btn {
	height: 44px;
	line-height: 42px;
	width: 230px;
}

@media screen and (max-width: 1139px) {
.contact {
	padding: 0;
	width: 728px;
}
.contact dl {
	width: 304px;
	padding-right: 40px;
}
.contact-form {
	width: 424px;
}
.form-item {
	width: 150px;
}
.form-item:nth-child(2) {
	width: 210px;
}
}

@media screen and (max-width: 767px) {
.contact {
	width: auto;
}
.contact dl {
	width: 300px;
	padding: 0;
	margin: 0 auto;
	float: none;
}
.contact dl dd {
	margin-bottom: 24px;
}
.contact-form {
	width: auto;
	margin: 0;
	float: none;
	border-radius: 0;
}
.contact-form form {
	width: 300px;
	margin: 0 auto;
}
.form-item {
	float: none;
	width: auto;
}
.form-item:nth-child(1) {
	z-index: 3;
}
.form-item:nth-child(2) {
	width: auto;
	float: none;
}
.error-msg {
	bottom: -30px;
}
}
/*-------------------- faq --------------------*/

.faq dt {
	background: #f2f2f2;
	padding: 10px 40px 10px 20px;
	border-radius: 5px;
	position: relative;
	cursor: pointer;
	margin-top: 10px;
	line-height: 30px;
	font-size: 18px;
	word-break: break-all;
}
.faq dt:first-child {
	margin: 0;
}
.faq dt:hover {
	text-decoration: underline;
}
.faq dt.active {
	border-radius: 5px 5px 0 0;
	background: #ffedbc;
	font-weight: bold;
	text-decoration: none;
}
.faq dt:after {
	content: '';
	background: url("/img/arr-down.png") no-repeat center;
	width: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
}
.faq dt.active:after {
	background: url("/img/arr-up.png") no-repeat center;
}
.faq dd {
	border-radius: 0 0 5px 5px;
	padding: 12px 20px;
	display: none;
	background: #ffedbc;
}
.faq dd.visible {
	display: block;
}
.faq dd p {
	margin-bottom: 20px;
	line-height: 26px;
}
.faq dd p:last-child {
	margin: 0;
}
/*-------------------- sample-item --------------------*/

.sample-item {
	background: url("/img/bg-pattern.png") #f7f7f7;
	border-radius: 3px;
	margin-bottom: 20px;
	padding: 26px 400px 12px 20px;
	position: relative;
}
.sample-item:last-of-type {
	margin-bottom: 30px;
}
.sample-item h2 {
	color: #266fb4;
	font-size: 24px;
	margin-bottom: 30px;
	line-height: 30px;
}
.sample-item li {
	float: left;
	width: 150px;
	margin-bottom: 12px;
}
.sample-item li:nth-child(1), .sample-item li:nth-child(4) {
	width: 300px;
}
.sample-item .btn {
	position: absolute;
	right: 50px;
	top: 68px;
}
.icon {
	font-size: 0;
	line-height: 1;
	position: absolute;
	top: -12px;
	left: 10px;
}

@media screen and (max-width: 1139px) {
.sample-item {
	padding: 26px 20px 12px 20px;
}
.sample-item .btn {
	right: 20px;
	top: 30px;
	width: 240px;
}
.sample-item h2 {
	padding-right: 274px;
}
}

@media screen and (max-width: 767px) {
.sample-item h2 {
	padding-right: 0;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
}
.sample-item {
	padding-bottom: 30px;
}
.sample-item li {
	float: none;
	width: auto;
	margin-bottom: 12px;
}
.sample-item li:nth-child(1), .sample-item li:nth-child(4) {
	width: auto;
}
.sample-item .btn {
	position: relative;
	top: auto;
	right: auto;
	margin: 10px 0 0 10px;
}
}
/*-------------------- test-item --------------------*/

.test-item {
	background: url("/img/bg-pattern.png") #f7f7f7;
	border-radius: 3px;
	margin-bottom: 20px;
	padding: 26px 20px 12px 20px;
	position: relative;
}
.test-item:last-of-type {
	margin-bottom: 30px;
}
.test-item .quote {
	background: url("/img/icon-quote-2.png") no-repeat left 5px;
	color: #266fb4;
	font-size: 24px;
	line-height: 1;
	display: inline;
}
.test-item p {
	margin: 10px 0;
}
.test-item p:last-child {
	margin: 0;
}
.test-item p b {
	font-size: 14px;
}
/*-------------------- article --------------------*/

.article h2 {
	font-size: 22px;
}
.article ul, .article ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
.article li {
	position: relative;
	padding-left: 16px;
}
.article p, .article ol, .article ul {
	margin-bottom: 20px;
}
.article p:last-child, .article ol:last-child, .article ul:last-child {
	margin: 0;
}
.article ol {
	counter-reset: list;
}
.article ol li:before {
	content: counter(list) '.';
	counter-increment: list;
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	color: #266fb4;
}
.article ul li {
	background: url("/img/icon-li.png") no-repeat 4px 10px;
}
.table-wrapper {
	overflow: hidden;
	border-radius: 5px;
}
table {
	width: 100%;
}
table th, table td {
	text-align: left;
	padding: 13px 20px;
}
table th {
	color: #FFF;
	text-transform: uppercase;
}
table thead tr {
	background: #266fb4;
}
table tbody tr {
	background: #f7f7f7;
}
table tbody tr:nth-child(even) {
	background: #f0f0f0;
}

@media screen and (max-width: 1139px) {
.table-wrapper {
	display: none;
}
}
#order-form input {
	height: 34px;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #555;
}
#order-form .btn {
	text-shadow: unset;
	color: #333;
	border: 1px solid transparent;
	border-radius: 4px;
	background: unset;
	border-color: #ccc;
	height: unset;
}
#order-form .dropdown-menu li {
	background: none !important;
	padding: 0px !important;
}
#order-form .price {
	font-size: 14px;
	font-weight: 400;
	line-height: unset;
	text-align: left;
}
.customer-form-title {
	display: none;
}
#calc1-styler li:first-child, #calc2-styler li:first-child {
	display: none;
}
#calc3-styler li:last-child {
	display: none;
}
.hidden-xs {
	display: inline-block;
}
/*@media (max-width: 768px) {

}*/
.show-xs {
	display: none;
}
@media (max-width: 767px) {
	.hidden-xs {
		display: none;
	}
	.show-xs {
		display: inline-block;
	}
}
/*
 * CTA's
 */
.cta {
  text-align: center;
  position: relative;
  margin-bottom: 30px;
  background-repeat: no-repeat !important;
}
.cta1 {
  width: 100%;
}

/* Desktop */
@media (min-width: 1140px) {
	.cta1 {
		height: 162px;
		background: url(../img/cta.png) left center;
	}
	.cta1 p {
		display: inline-table;
		position: absolute;
		left: 270px;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
	.cta1 .btn {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 20px;
		margin: auto 0;
	}
}
/* Tablet */
@media (max-width: 1139px) {
	.cta1 {
		height: 162px;
		background: url(../img/cta_tablet.png) left center;
	}
	.cta1 p {
	    display: inline-table;
	    position: absolute;
	    top: 20px;
	    margin: auto 0;
	    right: 15px;
	}
	.cta1 .btn {
	    position: absolute;
	    bottom: 20px;
	    right: 120px;
	}
}
/* Mobile */
@media (max-width: 767px) {
	.cta1 {
		height: 370px;
		background: url(../img/cta_mobile.png) center;
	}
	.cta1 p {
		display: inline-table;
	    margin-top: 180px;
	}
	.cta1 .btn {
	    position: absolute;
	    bottom: 20px;
	    right: 0;
	    left: 0;
	    margin: 0 auto;
	    width: 260px;
	}
}
.rights-text {
	display: inline-block;
    max-width: 100%;
    background: url(../img/cop-terms.png);
    width: 551px;
    height: 25px;
    background-size: cover;
}

.page404 .main {
	margin-bottom: 150px;
}

.calc-item select {
	width: 100%;
    background: #fff;
    border: none;
    padding: 5px 0;
    border-radius: 3px;
    padding: 0 11px;
    height: 40px;
    font-size: 16px;
}

.calc-form select::-ms-expand {
	display: none;
}

.calc-form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
}
